Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
71367Oracle Linux 5 : php (ELSA-2013-1814)NessusOracle Linux Local Security Checks12/12/20131/14/2021
critical
60085PHP 5.3.x < 5.3.15 Multiple VulnerabilitiesNessusCGI abuses7/20/20121/19/2021
critical
64957Scientific Linux Security Update : php on SL6.x i386/x86_64 (20130221)NessusScientific Linux Local Security Checks3/1/20131/14/2021
critical
62215Mac OS X 10.8.x < 10.8.2 Multiple VulnerabilitiesNessusMacOS X Local Security Checks9/20/20127/16/2018
critical
61520Debian DSA-2527-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks8/14/20121/11/2021
critical
64101SuSE 11.1 Security Update : php5 (SAT Patch Number 6627)NessusSuSE Local Security Checks1/25/20131/19/2021
critical
64105SuSE 11.2 Security Update : PHP5 (SAT Patch Number 6634)NessusSuSE Local Security Checks1/25/20131/19/2021
critical
68751Oracle Linux 6 : php (ELSA-2013-0514)NessusOracle Linux Local Security Checks7/12/20131/14/2021
critical
70284Oracle Linux 5 : php53 (ELSA-2013-1307)NessusOracle Linux Local Security Checks10/3/20131/14/2021
critical
62213Mac OS X Multiple Vulnerabilities (Security Update 2012-004) (BEAST)NessusMacOS X Local Security Checks9/20/20127/16/2018
critical
61658SuSE 10 Security Update : php5 (ZYPP Patch Number 8239)NessusSuSE Local Security Checks8/24/20121/19/2021
critical
64762RHEL 6 : php (RHSA-2013:0514)NessusRed Hat Local Security Checks2/21/20131/14/2021
critical
79149CentOS 5 : php53 (CESA-2013:1307)NessusCentOS Local Security Checks11/12/20141/4/2021
critical
60087Slackware 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / 13.37 / current : php (SSA:2012-204-01)NessusSlackware Local Security Checks7/23/20121/14/2021
critical
65146CentOS 6 : php (CESA-2013:0514)NessusCentOS Local Security Checks3/10/20131/4/2021
critical
62214Mac OS X 10.7.x < 10.7.5 Multiple Vulnerabilities (BEAST)NessusMacOS X Local Security Checks9/20/20127/16/2018
critical
71373Scientific Linux Security Update : php on SL5.x i386/x86_64 (20131211)NessusScientific Linux Local Security Checks12/12/20131/14/2021
critical
71337RHEL 5 : php (RHSA-2013:1814)NessusRed Hat Local Security Checks12/11/20131/14/2021
critical
64106SuSE 11.2 Security Update : PHP5 (SAT Patch Number 6634)NessusSuSE Local Security Checks1/25/20131/19/2021
critical
70244RHEL 5 : php53 (RHSA-2013:1307)NessusRed Hat Local Security Checks10/1/20131/14/2021
critical
70389Scientific Linux Security Update : php53 on SL5.x i386/x86_64 (20130930)NessusScientific Linux Local Security Checks10/11/20131/14/2021
critical
62236GLSA-201209-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/24/20121/6/2021
critical
60086PHP 5.4.x < 5.4.5 _php_stream_scandir OverflowNessusCGI abuses7/20/20121/19/2021
critical
60102FreeBSD : php -- potential overflow in _php_stream_scandir (bdab0acd-d4cd-11e1-8a1c-14dae9ebcf89)NessusFreeBSD Local Security Checks7/24/20121/6/2021
critical
61961Mandriva Linux Security Advisory : php (MDVSA-2012:108)NessusMandriva Local Security Checks9/6/20121/6/2021
critical
62178Ubuntu 8.04 LTS / 10.04 LTS / 11.04 / 11.10 / 12.04 LTS : php5 vulnerabilities (USN-1569-1)NessusUbuntu Local Security Checks9/18/20129/19/2019
critical
71356CentOS 5 : php (CESA-2013:1814)NessusCentOS Local Security Checks12/12/20131/4/2021
critical
69606Amazon Linux AMI : php (ALAS-2012-116)NessusAmazon Linux Local Security Checks9/4/20134/18/2018
critical
74709openSUSE Security Update : php5 (openSUSE-SU-2012:0976-1)NessusSuSE Local Security Checks6/13/20141/19/2021
critical
80736Oracle Solaris Third-Party Patch Update : php (cve_2013_4113_buffer_errors)NessusSolaris Local Security Checks1/19/20151/14/2021
critical
6556PHP 5.3.x < 5.3.15 Multiple VulnerabilitiesNessus Network MonitorWeb Servers8/28/20123/6/2019
critical
6530PHP 5.4.x < 5.4.5 _php_stream_scandir OverflowNessus Network MonitorWeb Servers8/6/20123/6/2019
critical
6583Mac OS X 10.7 < 10.7.5 Multiple VulnerabilitiesNessus Network MonitorGeneric9/21/20123/6/2019
critical
6584Mac OS X 10.8 < 10.8.2 Multiple VulnerabilitiesNessus Network MonitorGeneric9/21/20123/6/2019
critical
801075PHP 5.3.x < 5.3.15 Multiple VulnerabilitiesLog Correlation EngineWeb Servers8/28/20128/28/2012
high
801079PHP 5.4.x < 5.4.5 _php_stream_scandir OverflowLog Correlation EngineWeb Servers8/6/20128/6/2012
high